.testimonios-section {
    background-color: var(--gray-6);
    padding-bottom: 64px;
    padding-top: 80px;

    .text-header {
        text-align: center;
        margin-bottom: 68px !important;
        width: 610px;
        margin: 0 auto;

        h2 {
            color: var(--color-gray-900);
            margin-bottom: 19px;
        }

        .text-muted {
            font-style: normal;
            font-weight: 400;
            line-height: 22px;
            color: var(--gray-1);
        }
    }
}

.directivas-section {
    background-color: #E8FAFF;
    border-radius: 60px;
    -webkit-border-radius: 60px;
    -moz-border-radius: 60px;
    -ms-border-radius: 60px;
    padding-top: 60px;
    padding-bottom: 30px;

    .title-principal {
        color: var(--color-gray-900);
        text-align: center;
        margin-bottom: 60px;
    }

    .row_wp {
        gap: 100px;
        margin-bottom: 88px;

        &.row_reverse {
            flex-direction: row-reverse;
            gap: 63px;
        }

        justify-content: center;
        align-items: center;

        .col_wp {
            width: 50%;

            .content-box {
                .text_name {
                    color: var(--color-gray-900);
                }

                .text_cargo {
                    font-size: var(--size-8);
                    color: var(--gray-1);
                    margin-bottom: 14.5px;
                    line-height: 22px;
                }

                .text_desp {
                    color: var(--gray-1);
                    font-weight: 400;
                    line-height: 22px;
                }
            }
        }
    }
}

.tecnologia-section {
    padding-top: 59px;
    padding-bottom: 67px;

    .row_wp {
        gap: 62px;
        align-items: center;
        justify-content: center;

        .col_wp {
            flex: 1 1 50%;
        }
    }

    .tech-features {
        width: 438px;
        height: 231px;
        border-radius: 10px;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        -ms-border-radius: 10px;
        background: linear-gradient(135deg, #EFF6FF 0%, #FAF5FF 100%);

        .img-technology {
            width: 100%;
            height: 100%;
            object-fit: cover;
            border-radius: 10px;
            -webkit-border-radius: 10px;
            -moz-border-radius: 10px;
            -ms-border-radius: 10px;
        }
    }

    .tech-content {
        h3 {
            color: var(--color-gray-900);
            margin-bottom: 26px;
        }

        p {
            font-weight: 400;
            line-height: 22px;
            color: var(--gray-1);
            margin-bottom: 26px;
        }
    }
}

.quienes-somos-section {
    background-color: var(--gray-6);
    padding: 56px 0;

    .row_wp {
        align-items: center;
        gap: 56px;
    }

    .img-equipo {
        width: 100%;
        height: 100%;
        object-fit: cover;
        border-radius: 10px;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        -ms-border-radius: 10px;
    }

    .content-box {
        .title_quienes_somos {
            color: var(--color-gray-900);
            margin-bottom: 30px;
        }

        p {
            color: var(--gray-1);
            font-weight: 400;
            line-height: 22px;
        }
    }
}

.resultados-section {
    padding-bottom: 56px;

    .row_wp {
        justify-content: space-around;
    }

    .titulo_principal {
        text-align: center;
        color: var(--color-gray-900);
        margin-bottom: 37px;
    }

    .stat-card {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;

        h2 {
            margin-bottom: 6px;
            color: var(--color-gray-900);
        }

        .size-big {
            color: var(--gray-1);
            line-height: 20px;
        }

        .icon_spacio {
            width: 56px;
            height: 56px;
            border-radius: 100%;
            -webkit-border-radius: 100%;
            -moz-border-radius: 100%;
            -ms-border-radius: 100%;
            background: linear-gradient(135deg, #ECFEFF 0%, #DFF2FE 100%), #DBEAFE;
            border-radius: 100%;
            display: flex;
            justify-content: center;
            align-items: center;
            margin-bottom: 10px;

            img {
                max-width: 30px;
                max-height: 30px;
            }
        }

    }
}



.swiperFundadorasNosotros {
    display: none !important;
}

@media (min-width: 1200px) {
    .directivas-section {
        .container {
            max-width: 942px;
            margin: 0 auto;
        }
    }

    .tecnologia-section {
        .container {
            max-width: 942px;
            margin: 0 auto;
        }
    }

    .quienes-somos-section {
        .container {
            max-width: 942px;
            margin: 0 auto;
        }
    }

    .resultados-section {
        .container {
            max-width: 942px;
            margin: 0 auto;
        }
    }
}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    .tecnologia-section {
        .tech-features {
            width: 100%;
        }
    }
}

@media (min-width: 768px) and (max-width: 1200px) and (orientation: portrait) {
    .swiperFundadorasNosotros {
        display: block !important;
    }

    .scritorio_fundadoras {
        display: none;
    }

    .quienes-somos-section {
        .row_wp {
            flex-direction: column;
        }
    }

    .tecnologia-section {
        .row_wp {
            flex-direction: column;
        }
    }

    .directivas-section {
        .row_wp {
            flex-direction: column;
            gap: 30px;
            margin-bottom: 70px;

            &.row_reverse {
                flex-direction: column;
            }
        }
    }
}



@media (max-width: 767px) {
    .swiperFundadorasNosotros {
        display: block !important;
    }

    .scritorio_fundadoras {
        display: none;
    }

    .quienes-somos-section {
        .row_wp {
            flex-direction: column;
        }

        img {
            width: 100%;
        }
    }

    .tecnologia-section {
        .row_wp {
            flex-direction: column;
        }

        .tech-features {
            width: 330px;
        }
    }

    .directivas-section {
        .row_wp {
            flex-direction: column;
            gap: 30px;
            margin-bottom: 70px;

            &.row_reverse {
                flex-direction: column;
            }

            .col_wp {
                width: 100%;
            }
        }

        img {
            width: 100%;
        }
    }

    .testimonios-section {
        .text-header {
            width: 100%;
        }
    }

    .resultados-section {
        .row_wp {
            flex-wrap: wrap;
            row-gap: 35px;
        }

        .stat-card {
            width: 100%;
        }
    }
}

@media (max-width: 576px) {
    .directivas-section {
        padding-top: 60px;
        padding-bottom: 0px;
    }
}